=== debian/control ===
Source: jolicloud-webapp-stixy
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-stixy
Provides: prism-webapp-stixy
Replaces: prism-webapp-stixy (<= 1.0)
Conflicts: prism-webapp-stixy (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.stixy.com/
Description: Jolicloud web application for Stixy
 The Stixy web site running in a simple Jolicloud window.

Package: prism-webapp-stixy
Architecture: all
Depends: jolicloud-webapp-stixy
Description: Transitional package for jolicloud-webapp-stixy
 This is a transitional package for jolicloud-webapp-stixy, and can safely
 be removed after the installation is complete.
